*		{ 
margin:0;
padding:0;
-webkit-margin-before: 0;
-webkit-margin-after: 0;
-webkit-margin-start: 0;
-webkit-margin-end: 0;
-webkit-padding-start:0;
}

body {
display: block;
margin:0 auto;
text-align: center;   /* hack for IE */			
padding: 0;
border: 0;
line-height: 19px;
font-weight:normal; font-size:13px;
font-family: Raleway, sans-serif, Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
text-decoration: none;
}

/* - - - - - screen layout -  - - - - - - - - - - - - - -*/
#container {display: block; margin: 5px auto; padding:0; width:630px}
.error { font-weight:bold; font-size:16px; color:#f00; text-align:left; }

#wrapper	{ display:block; width:624px; overflow:auto; padding:3px 0; text-align:left; /* margin:10px auto; padding:5px;  */
						border:2px solid #333; opacity:0.85; border-radius:6px; box-shadow:0 0 50px #ccc; }
						
#wrapper500	{ display:block; width:500px; overflow:auto; padding:3px 0; text-align:left; margin-left:auto; margin-right:auto; /* margin:10px auto; padding:5px;  */
						border:2px solid #333; opacity:0.85; border-radius:6px; box-shadow:0 0 50px #ccc; }
						
#wrapper600	{ display:block; width:600px; overflow:auto; padding:3px 0; text-align:left; margin-left:auto; margin-right:auto; /* margin:10px auto; padding:5px;  */
						border:2px solid #333; opacity:0.85; border-radius:6px; box-shadow:0 0 50px #ccc; }
						
.rndBdr{
	border: 1px solid #f00;
	border-radius: 4px;
	padding: 1px 3px;
	cursor: pointer;
}

/* *** line formatting *** */
.ul1  	{ display:block; margin:0; padding:0; width:624px; margin-left:auto; margin-right:auto; list-style:none; }
.ul2  	{ list-style:disc; }
.liHdr1	{ clear:both;             overflow:hidden; line-height:30px;  width:614px; text-align:left; margin:0; padding:2px 5px 0 5px;background:#FFF;}

.liRw1	{ clear:both; float:left; overflow:hidden; line-height:26px;  width:624px; text-align:left; margin:0; padding:2px 0; background:#eeeeee;}   /* ebf2fa e2e4ff */
.liRw2	{ clear:both; float:left; overflow:hidden; line-height:26px;  width:624px; text-align:left; margin:0; padding:2px 0; background:#fff;} /* background:#ddd; */

.liRw1ofv	{ clear:both; float:left; overflow-x:hidden; line-height:26px;  width:624px; text-align:left; margin:0; padding:2px 0; background:#ebf2fa;}   /* e2e4ff */
.liRw2ofv	{ clear:both; float:left; overflow-x:hidden; line-height:26px;  width:624px; text-align:left; margin:0; padding:2px 0; background:#fff;} /* background:#ddd; */

.liRw1s	{ clear:both; float:left; overflow:hidden; line-height:4px;  width:624px; text-align:left; margin:0; padding:2px 0; background:#ebf2fa;}   /* e2e4ff */
.liRw2s	{ clear:both; float:left; overflow:hidden; line-height:4px;  width:624px; text-align:left; margin:0; padding:2px 0; background:#fff;} /* background:#ddd; */

.ftr1		{ display:inline-block; float:left; text-align:left; font-size:16px; width:614px; height:36px;       margin:0;            padding: 5px 0 0 0; border-top: #777 solid 3px;} 
.hdr1 	{ display:inline-block; float:left; text-align:left; font-size:16px; width:612px; line-height: 16px; margin: 2px 0 2px 0; padding: 2px 0 2px 2px; border-top: #777 solid 3px; border-bottom: #777 solid 3px; background: #eee;}
.hdr2 	{ display:inline-block; float:left; text-align:left; font-size:16px; width:612px; line-height: 16px; margin: 2px 0 2px -5px; padding: 2px 0 2px 2px; border-top: #777 solid 3px; border-bottom: #777 solid 3px; background: #eee;}

.lb1		{ display:inline-block; float:left; text-align:right; font-size:13px; width:151px; height:26px; margin-right:5px; } /*  background:#faa; */
.lb2		{ display:inline-block; float:left; text-align:left;  font-size:13px; width:156px; height:26px; } /* background:#afa; */
.lb2a	{ display:inline-block; float:left; text-align:left;  font-size:13px; width:200px; height:26px; }
.lb2w	{ display:inline-block; float:left; text-align:left;  font-size:13px; width:468px; height:26px; } /* 'wide' = span 3 cols */
.lb3		{ display:inline-block; float:left; text-align:left;  margin-left:10px; } 
.lb4		{ display:inline-block; float:left; text-align:left; font-size:13px; width:591px; height:26px; margin-left:3px; } 
.lb5		{ display:inline-block; float:left; text-align:right;  font-size:13px; width:25px; height:26px; }

.lbL		{ display:inline-block; float:left; text-align:left;  font-size:13px;  width: 605px;height:26px; margin:0; padding: 0 0 0 10px; }

.lb24L		{ display:inline-block; float:left; text-align:left; font-size:13px; width:24px; height:26px;  }
.lb50L		{ display:inline-block; float:left; text-align:left; font-size:13px; width:50px; height:26px;  }
.lb100L		{ display:inline-block; float:left; text-align:left; font-size:13px; width:100px; height:26px; }
.lb100-5R{ display:inline-block; float:left; text-align:right; font-size:13px; width:100px; height:26px; margin-right:5px; }

.liSpacer	{ clear:both; overflow:hidden;  line-height:1px;   width:1px; margin: 0; padding:0; background:inherit;}  	/*#FFF*/
.ln782			{ display:inline-block; float:left; height:1px;        width:622px; margin:0; padding:0; border-bottom: #FFF solid 1px; }
						
						
/*.intro	{ clear:both; overflow:hidden; line-height:16px;  								width:605px; text-align:left; margin:0; padding:0px 0px 0 10px;} */
.intro	{ text-align:left; margin:0; padding:0 0 10px; width:600px;}
/*.txt		{ clear:both; overflow:hidden; line-height:18px; font-size:12px;	width:605px; text-align:left; margin:0; padding:0px 0px 0 10px;} */
.txt		{ overflow:hidden; line-height:18px; font-size:12px;	width:605px; text-align:left; margin:0; padding:0 0 0 10px;}
/*.buried { float: left; line-height:18px; font-size:12px;	width:360px; text-align:left; margin:0 0 0 20px; padding:0px 0px 0 10px;} */
.buried {display: inline-block; float: left; text-align: left; font-size: 13px; width: 360px; height: 26px; margin-left: 0}
.ip1		{ font-size:13px; border: #bbb solid 1px; margin-top: 5px; }
.ip2		{ font-size:13px; margin:7px 0 0 0; }

.fs11		{ font-size:11px;}
.fs12		{ font-size:12px;}
.fs13		{ font-size:13px;}

.lh12		{line-height:12px; height:12px;}
.lh14		{line-height:14px; height:14px;}
.lh20		{line-height:20px; height:20px;}

/*.rb			{ margin-top:7px } */
.rb			{ vertical-align:-3px; margin-right:2px; }

.hdr3		{ display:inline-block; float:left; text-align:left;  font-size:16px; width:600px; height:20px; margin:0 0 2px 0; padding: 0 0 5px 0; }       /* width:764px; color:red;*/
.hdr4		{ display:inline-block; float:left; text-align:left;  font-size:14px; width:600px; /* height:20px; */margin:0 0 2px 0; padding: 0 0 5px 0;}  /* width:764px; color:red; */
.hdHd1		{ display:inline-block; float:left; text-align:left; font-weight:bold; font-size:150%; padding:5px 10px; white-space:nowrap;}
.hdLiTop1	{ clear:both; overflow:hidden; width:800px; margin: 5px 0 0 0; padding:0; } /* background:#eef; */
.hdPic1L	{ display:inline-block; float:left;  width:100px; height:100px; margin:0; padding:0;} /*  background:#fff; */


/* - - GENERAL  - - - - - - - - - - - - - - - - - - - - - - - */
.dBlk			{ display: block; }
.dib			{display:inline-block;}
.bld			{ font-weight:bold; }
.boldBlue	{ font-weight:bold; color:#00f; }
.boldRed	{ font-weight:bold; color:#f00; }
.boldGreen	{ font-weight:bold; color:#2d2; }

.txtRed		{ color:#F00; }
.txtGre		{ color:#0a0; }
.txtBlu			{ color:#00F; }


.clickable	{ cursor:pointer; text-decoration:underline }

.fltL, .fl	{ display:inline-block; float:left; }
.fltR, .fr	{ display:inline-block; float:right; }

.go			{background: #aaf; border: #000 dashed 1px; border-radius:3px;} /*-moz-border-radius: 3px; -webkit-border-radius: 3px;*/

.hide, .hid	{display:none;}
.ht24			{line-height: 24px;}
.ht30			{line-height: 30px;}
.htPx12		{ border: #BBB solid 1px;}


.mb5	{margin-bottom:5px; }

.ml5	{margin-left:5px; }
.ml10	{margin-left:10px; }
.ml15	{margin-left:15px; }

.mr5	{margin-right:5px; }
.mr10	{margin-right:10px; }
.mr15	{margin-right:15px; }
.mt5	{margin-top: 5px;}

.mtb5	{margin-top: 5px; margin-bottom: 5px;}

.pT4			{padding-top: 4px; }

.tal			{ text-align: left }
.tac			{ text-align: center; }

/* - - WIDTHS  - - - - - - - - - - - - - - - - - - - - - - - */
.w20		{ width:20px; }
.w120		{ width:120px; }
.w200		{ width:200px; }
.w240		{ width:240px; }
.w300		{ width:200px; }
.w400		{ width:400px; }
.w500		{ width:500px; }
.w600		{ width:600px; }
.w624		{ width:624px; }
.w660		{ width:660px; }

/* - - OTHER  - - - - - - - - - - - - - - - - - - - - - - - */
.loaderDiv { visibility:hidden; width:20px; height: 20px; vertical-align: middle; z-index:999; overflow: auto; }		/* height:100%; vertical-align: middle;  */

::placeholder {color: #00CCFF; font-style: italic; font-weight: 100;}

.btn01	{ display: inline-block; height:22px; padding:2px 4px; }
.btn02	{ display: inline-block; height:22px; padding:2px 4px; color:blue; }

/* - - TABLES  - - - - - - - - - - - - - - - - - - - - - - - */
.entry-table{border-collapse:collapse;border-spacing:0;empty-cells:show; overflow: hidden; table-layout: fixed;}
.entry-table td,.entry-table th{ overflow: hidden; }